package org.kde.koala;
import org.kde.qt.*;


/** {@link KDialog} emits these signals */
public interface KDialogSignals {
	void destroyed( QObject obj );

/** 
 Emitted when the margin size and/or spacing size 
 have changed.

 Use {@link KDialog#marginHint} and  {@link KDialog#spacingHint} in your slot
 to get the new values.
     
*/
	void layoutHintChanged();
}

